[DropId]
HeadId=99
NecklaceId=99
ArmorId=99
RingId=99
WeaponId=99
ShieldId=99
ShoesId=99

[DropRate]
Refined=0.4004
Unique=0.2496
Elite=0.04992
Super=0.01248
Craft=0.08762
Meteor=0.1872
DragonBall=0.006656
Gem=0.1872

[Special]
Count=0


